@charset "utf-8";



/* Point */
#Point .pointListBlock .numList  li strong { color: #b01159; }



/* Highlight */
#Highlight.ctm_contentsFull { background: linear-gradient(90deg, rgb(212 242 248 / 1.0) 0%, rgb(212 242 248 / 0.5) 35%, rgb(212 242 248 / 0.5) 100%); }

#Highlight .ctm_pageTtl .ttlLv2 { color: #009da8; }

#Highlight_01 .slick-list li:nth-child(2):before { content: "ヴァレッタの街並み（空撮）"; }
#Highlight_01 .slick-list li:nth-child(3):before { content: "マルサシュロック"; }
#Highlight_01 .slick-list li:nth-child(4):before { content: "聖ヨハネ大聖堂"; }
#Highlight_01 .slick-list li:nth-child(2):after  { content: "写真：Adobe Stock"; }
#Highlight_01 .slick-list li:nth-child(3):after  { content: "写真：Adobe Stock"; }
#Highlight_01 .slick-list li:nth-child(4):after  { content: "Ⓒマルタ観光局"; }

#Highlight_02 .slick-list li:nth-child(2):before { content: "タ・ピーヌ教会"; }
#Highlight_02 .slick-list li:nth-child(3):before { content: "ジュガンティーヤ神殿"; }
#Highlight_02 .slick-list li:nth-child(4):before { content: "チタデル（空撮）"; }
#Highlight_02 .slick-list li:nth-child(2):after  { content: "写真：Adobe Stock"; }
#Highlight_02 .slick-list li:nth-child(3):after  { content: "写真：Adobe Stock"; }
#Highlight_02 .slick-list li:nth-child(4):after  { content: "写真：Adobe Stock"; }

#Highlight_03 .captionImg .imgParts:before { content: "グランド・ハーバー・クルーズ（イメージ）"; }
@media all and (max-width:739px){
	#Highlight_03 .captionImg .imgParts:before { content: "グランド・ハーバー・クルーズ\A（イメージ）"; white-space: pre; }
}

/*
#Highlight_03 .slick-list li:nth-child(2):before { content: ""; }
#Highlight_03 .slick-list li:nth-child(3):before { content: ""; }
#Highlight_03 .slick-list li:nth-child(4):before { content: ""; }
#Highlight_03 .slick-list li:nth-child(2):after  { content: ""; }
#Highlight_03 .slick-list li:nth-child(3):after  { content: ""; }
#Highlight_03 .slick-list li:nth-child(4):after  { content: ""; }
*/

#Highlight .slick-box .slidControl { bottom: 20px; }



/* Schedule */
#Schedule .dayBox strong { color: #b01159; }



/* Hotel */
#Hotel .ctm_pageTtl .ttlLv3 h4 sup { color: #d938aa; }



@media all and (max-width:739px){
}
@media all and (min-width:740px){
}